uuid: 50c86302-6e93-4860-8dbf-fa332b6a823d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_chapitre
    - paragraphs.paragraphs_type.chapitre
  module:
    - entity_reference_revisions
id: paragraph.chapitre.field_chapitre
field_name: field_chapitre
entity_type: paragraph
bundle: chapitre
label: chapitre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: {  }
    negate: 0
    target_bundles_drag_drop:
      chapitre:
        weight: 7
        enabled: false
      image:
        weight: 8
        enabled: true
      paragraph_tableau:
        weight: 9
        enabled: true
      paragraph_titre:
        weight: 11
        enabled: true
      sous_titre:
        weight: 12
        enabled: true
      texte:
        weight: 12
        enabled: true
field_type: entity_reference_revisions
